## gccgo-go 1.2.1

=== misc/goplay/Makefile ===
# Copyright 2010 The Go Authors.  All rights reserved.
# Use of this source code is governed by a BSD-style
# license that can be found in the LICENSE file.

goplay: goplay.go
	go build goplay.go
