=== doc/articles/wiki/Makefile ===
# Copyright 2010 The Go Authors. All rights reserved.
# Use of this source code is governed by a BSD-style
# license that can be found in the LICENSE file.

all: index.html

CLEANFILES:=get.bin final-test.bin a.out

clean:
	rm -f $(CLEANFILES)
