=== debian/control ===
Source: gccgo-go
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9~), gccgo [!armhf !i386 !powerpc], gccgo-4.9 [armhf i386 powerpc]
Standards-Version: 3.9.5
Homepage: http://golang.org/

Package: gccgo-go
Architecture: any
Depends: gccgo, ${misc:Depends}, ${shlibs:Depends}
Conflicts: golang-go (<< 2:1.2-2ubuntu2~)
Description: Go tool for use with gccgo
 The Go programming language is an open source project to make
 programmers more productive. Go is expressive, concise, clean, and
 efficient. Its concurrency mechanisms make it easy to write programs
 that get the most out of multicore and networked machines, while its
 novel type system enables flexible and modular program construction.
 Go compiles quickly to machine code yet has the convenience of
 garbage collection and the power of run-time reflection. It's a
 fast, statically typed, compiled language that feels like a
 dynamically typed, interpreted language.
 .
 This package provides the 'go' tool built using gccgo instead of
 golang gc, defaulting to using gccgo.
