=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)

ifneq (,$(filter $(DEB_HOST_ARCH), armhf i386 powerpc))
  export GCCGO = gccgo-4.9
endif

# dpkg has not explicit GOFLAGS; however GCJFLAGS fits OK
export GOFLAGS=$(GCJFLAGS)

%:
	dh $@ --parallel

override_dh_auto_clean:
	dh_auto_clean -D src/cmd/go
	dh_auto_clean -D src/cmd/cgo

override_dh_strip:
	# strip disabled as golang upstream doesn't support it and it makes go
	# crash. See http://bugs.debian.org/717172

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_auto_build:
	dh_auto_build -D src/cmd/go
	dh_auto_build -D src/cmd/cgo
